/*33. Write a query in SQL to find the names of all reviewers who rated the movie American Beauty. */
SELECT DISTINCT reviewer.rev_name  
FROM reviewer, rating, movie  
WHERE reviewer.rev_id = rating.rev_id  
AND movie.mov_id = rating.mov_id  
AND movie.mov_title = 'American Beauty';